@charset "utf-8";

/***** 初期設定クリア用*****/

@charset "utf-8";
/* ----------------------------------------------
	This style definition is initiarize.
------------------------------------------------- */

body , div , dl , dt , dd , ul , ol , li , h1 , h2 , h3 , h4 , h5 , h6 , pre , form , fieldset , input , textarea , p , blockquote , th , td { 
	margin: 0;
	padding: 0;
}

body {
	color: #fff;
	font-size: 75%;
	font-family: "メイリオ", Verdana, "ＭＳ Ｐゴシック", sans-serif;
	line-height: 150%;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

fieldset , img { 
	border: 0;
	vertical-align: bottom;
}

address , caption , cite , code , dfn , em , strong , th , var {
	font-style: normal;
	font-weight: normal;
}

ol , ul {
	list-style: none;
}

caption , th {
	text-align: left;
}

h1 , h2 , h3 , h4 , h5 , h6 {
	font-size: 100%;
	font-weight: normal;
}

q:before , q:after {
	content: '';
}

abbr , acronym {
	border: 0;
}

textarea {
	font-size: 100%;
	font-family: "メイリオ", Verdana, "ＭＳ Ｐゴシック", sans-serif;
}

hr{display:none;}


body{ background-color:#ccc; }


/*****DEFAULT LINK ******/

a:link , a:visited , a:active{
	color:#e12927;
	text-decoration: none;
	}

a:hover {text-decoration:underline;}



/*****レイアウト *****/
body{
	text-align:center;/*for IE6*/
	background:url(../images/base.jpg) repeat-x;
}
/*
#wrapper_tree{
background:url(../images/basetree.jpg) no-repeat 885px 0px;	
_background:url(../images/basetree.jpg) no-repeat 880px 0px;	
}
*/
#wrapper{
	width:860px;
	margin:0 auto;
	text-align:left;
	position:static;
}

#header{
	text-align:right;
	margin:0px auto;
	width:860px;
	height:30px;
}
#contents{
	width:860;
	margin:20px auto;
	text-align:left;
}
#topimg{
	width:860px;
	height:250px;
	background:url(../images/top_img.jpg) no-repeat right bottom;
}

#globalnavi{
	width: 860px;
	background: #000;
}
#main{
	width:590px;
	float:right;
	position:static;
}

#side{
	width:240px;
	float:left;
}
   
#subnavi{
	width:240px;
	margin:28px 0 0 0;
	padding:5px 0;
	float:left;
	background:#c2b9a3;
	text-align:left;
}
#link{
	width:240px;
	margin:22px 0 0 0;
	float:left;
}
#footer{
	clear:both;
	width:868px;
	color:#fff;
	text-align:center;
	font-size:0.8em;
	padding:2px 0;
	margin:0 auto;
	background:#000;
}

/*****サイト説明 *****/

p#title{
    width:835px;
	font-size:2.5em;
	padding:80px 25px 0px 0;
	text-align:right;
	}
p#title a{
	color:#fff;
}
p#title a:hover{
	text-decoration:none
}
#topimg h1{
    width:785px;
	_width:765px;
	color:#fff;
	margin:10px;	
	padding:10px 25px 0px 50px;
	text-align:right;
}

/*****携帯サイトへのリンク******/

#mobile{
	padding:7px 15px 4px 0;
	background:#fff;
	background:url(../images/arrow_mobile.gif) no-repeat 89% 60%;
}
#mobile a {	color:#bbb097;}

/*****グローバルメニュー******/


#globalnavi li{
  float: left;
  border-right:#ccc solid 1pt;
  padding:0 15px;
  font-weight:bold;
	display: inline-block;
}
#globalnavi:after {
	content: "";
	display: block;
	clear: both;
}
#globalnavi a{
  text-align: center;
  display:block;
   background-color:transparent;
  color:#fff;
}
#globalnavi a:hover{
  color:#ccc;
  text-decoration: none;
}

/*****ぱんくずリスト *****/

#topicpath{
	font-size: 90%;
	margin:5px 0 0 0;
	padding:0 0 5px 0;
}
#topicpath li{
	display:inline;
	color:#666;
}
#topicpath li a{
	background:url(../images/arrow_direction.gif) no-repeat right center;
	padding-right:15px;
	text-decoration: none;
	color:#999;
}
#topicpath li a:hover{text-decoration:underline;}


/***** メインコンテンツ内 *****/

.column{
	width:588px;
	background:#fff;
	border:1px solid #bbb097;
	margin-bottom:20px;
}

h2{
	width:586px;
	margin:1px;
	padding:2px 0 0 10px;
	font-size:1.3em;
	font-weight:bold;
	letter-spacing:0.3em;
	background: url(../images/caption.jpg) no-repeat;
	color:#666;
	line-height:1.4em;
	}

.column p{
	width:560px;
	padding:10px 15px;
	color:#666;
}

/*****サブメニュー*****/

#subnavi li{
    background-color:tranceparent;
	padding-left:20px;
	padding:7px 10px;
	border-bottom:1px dotted #999;
	font-weight:bold;
}
#subnavi li a{
	display:block;
	color:#fff;
}
	
#subnavi li a:hover{
	display:block;
	color:#666;
    text-decoration: none;
    margin-left:-20px;
    padding-left:20px;
	}
	
/*****ブックマーク*****/

h3{
	background:url(../images/bookmark_header.jpg) no-repeat;
	line-height:3.4em;
	text-indent:-9999px;
	margin:5px 0 10px 0;
	}
.bookmark{
	clear:both;
	width:223px;
	background-color:#fff;
	border:1px solid #bbb097;
	color:#666;
	margin:0 0 10px 0;
	padding:5px 5px 5px 10px;
	}
.anchor{
    margin:5px 0 ;
    padding-left:15px;
	background: url(../images/arrow.gif) no-repeat 0% 50%;
	
}
.anchor a:link{
    color:#636;
}


/*****fフッター*****/

#footer a{
	color:#fff;
}

/*****clearfix*****/
.clearfix:after {
content: ".";
display: block;
clear: both;
height: 0;
max-height: 0;
visibility: hidden;
}
.clearfix { display: inline-table; }

/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */

